<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e59ccbb092795e9c9d3ef29c7aa8a01c">
  <dict>
    <!--2020-03-28 10:38:10.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:38:10.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:38:10.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:38:10.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2020-03-28 10:38:10.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:38:10.000-->
    <string key="voicemail_carrier">Sunrise</string>
    <!--2020-03-28 10:38:10.000-->
    <string key="voicemail_number">+41763333333</string>
    <!--2020-03-28 10:38:10.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
